Subject: bug#57531: 28.1; Character encoding missing for "eo"

From: Gregory Heytings <[email-masked]>
Date: Mon, 05 Sep 2022 12:07:23 +0000

>
> It is not clear to me yet that we need to change the current assumption, 
> since on well-configured system the correct encoding should be stated in 
> locale.alias, in which Emacs looks before it falls back to 
> language-info-alist.
>

I think expecting systems to be well-configured and to contain accurate 
information about that exotic locale is a bit too optimistic.